<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="BlankApp.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2"/></startup><userSettings>
        <BlankApp.Properties.Settings>
            <setting name="SpectrumOnOff" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CurrentUnit" serializeAs="String">
                <value>ms</value>
            </setting>
            <setting name="CaptureSpectrum" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="IsLow" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Lang" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="Gain" serializeAs="String">
                <value>增益</value>
            </setting>
            <setting name="Delay" serializeAs="String">
                <value>延时</value>
            </setting>
            <setting name="Comp" serializeAs="String">
                <value>压限</value>
            </setting>
            <setting name="Input1" serializeAs="String">
                <value>Input1</value>
            </setting>
            <setting name="Input2" serializeAs="String">
                <value>Input2</value>
            </setting>
            <setting name="Input3" serializeAs="String">
                <value>Input3</value>
            </setting>
            <setting name="Input4" serializeAs="String">
                <value>Input4</value>
            </setting>
            <setting name="Output1" serializeAs="String">
                <value>Output1</value>
            </setting>
            <setting name="Output2" serializeAs="String">
                <value>Output2</value>
            </setting>
            <setting name="Output3" serializeAs="String">
                <value>Output3</value>
            </setting>
            <setting name="Output4" serializeAs="String">
                <value>Output4</value>
            </setting>
            <setting name="Output5" serializeAs="String">
                <value>Output5</value>
            </setting>
            <setting name="Output6" serializeAs="String">
                <value>Output6</value>
            </setting>
            <setting name="Output7" serializeAs="String">
                <value>Output7</value>
            </setting>
            <setting name="Output8" serializeAs="String">
                <value>Output8</value>
            </setting>
            <setting name="System" serializeAs="String">
                <value>系统</value>
            </setting>
            <setting name="Metres" serializeAs="String">
                <value>米</value>
            </setting>
            <setting name="Milliseconds" serializeAs="String">
                <value>毫秒</value>
            </setting>
            <setting name="feet" serializeAs="String">
                <value>英尺</value>
            </setting>
        </BlankApp.Properties.Settings>
    </userSettings>
</configuration>
